petsc-3.7.7 2017-09-25
Report Typos and Errors

# PetscOptionsPrefixPop

Remove the latest options prefix, see PetscOptionsPrefixPush() for details

### Synopsis

    #include "petscsys.h"
    PetscErrorCode  PetscOptionsPrefixPop(PetscOptions options)

Not Collective, but prefix will only be popped on calling ranks

### Input Parameters

options -options database, or NULL for the default global database

### See Also

PetscOptionsPrefixPush()

Level:advanced
Location:src/sys/objects/options.c
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages